.page-title {
  color: $navy;
  font-size: 2rem;
  @include media-breakpoint-up(sm) {
    font-size: 2.5rem;
  }
  @include media-breakpoint-up(md) {
    font-size: 3rem;
  }
  @include media-breakpoint-up(lg) {
    font-size: 3.5rem;
    letter-spacing: -0.7px;
  }
  line-height: 1.2;
  font-weight: bold;
  span {
    color: $blue;
    font-weight: inherit;
  }
}

.section-title {
  color: $navy;
  font-size: 1.5rem;
  @include media-breakpoint-up(md) {
    font-size: 2rem;
  }
  @include media-breakpoint-up(lg) {
    font-size: 2.5rem;
    letter-spacing: -0.7px;
  }
  line-height: 1.2;
  font-weight: bold;
  span {
    color: $blue;
    font-weight: inherit;
  }
}